@charset "utf-8";
body {
    font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	background-image:url(../images/header.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	color: #000;
}
.celostrana {
	background-image:url(../images/footer.gif);
	background-position: bottom center;
	background-repeat: no-repeat;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
h3 {
	font-weight: 300;
	color: #1a99ce;
	font-size: 20px;
	margin-bottom: 12px;
	padding-left: 5px;
}
.ok {
	color: #1a99ce;	
}
a img { 
	border: none;
}
a:link {
	color: #1a99ce; 
	text-decoration: underline; 
}
a:visited {
	color: #1a99ce; 
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 1000px;
	margin: 0 auto; 
}
.header {
	position: relative;
	background-image:url(../images/header.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 273px;
}

.header2 {
	position: relative;
	background-image:url(../images/header2.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 130px;
	margin-bottom: 15px;
}

.content {

	padding: 10px 0;
}

.footer {
	position: relative;
	padding: 10px 0;
	height: 240px;
}

.footer p {
	color: #FFF;
	margin-top: 15px;
}

.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.boxik {
	position: relative;
	float: left;
	cursor: pointer;
	background-image: url(../images/boxik.jpg);
	width: 327px;
	height: 187px;
}
.boxik:hover {
	background-image: url(../images/boxik-over.jpg);
	width: 327px;
	height: 187px;
}
.boxik img {
	position: absolute;
	top: 32px;
	left: 32px;
}
.boxik h2 {
	position: absolute;
	top: 32px;
	left: 100px;
	font-weight: 300;
	color: #1a99ce;
	font-size: 25px;
	line-height: 128%;
}
.boxik h2 span {
	color: #143847;
	font-weight: bold;
}
.boxik p {
	position: absolute;
	top: 105px;
	left: 26px;
	font-size: 13px;
	line-height: 128%;
	padding: 10px;
}

.boxik2 {
	position: relative;
	cursor: pointer;
	background-image: url(../images/boxik2.jpg);
	width: 308px;
	height: 88px;
	margin-bottom: 10px;
}
.boxik2:hover {
	background-image: url(../images/boxik2-over.jpg);
	width: 308px;
	height: 88px;
}
.boxik2 img {
	position: absolute;
	top: 12px;
	left: 15px;
}
.boxik2 h2 {
	position: absolute;
	top: 20px;
	left: 82px;
	font-weight: 300;
	color: #1a99ce;
	font-size: 20px;
	line-height: 128%;
}
.boxik2 h2 span {
	color: #143847;
	font-weight: bold;
}
.sidebar {
	position: relative;
	float: left;
	margin-left: 22px;
}
.sidebar2 {
	position: relative;
	float: left;
	margin-left: 22px;
	width: 640px;
}
.sidebar2 h1 {
	position: relative;
	top: -4px;
	font-weight: 300;
	color: #1a99ce;
	font-size: 26px;
	margin-bottom: 12px;
}
.sidebar2 img {
	margin-left: 15px;
	margin-bottom: 20px;
}

.menu {
	position: absolute;
	top: 10px;
	left: 19px;
	background-image: url(../images/menu.png);
	width: 964px;
	height: 103px;
}
.menu img {
	position: absolute;
	top: 3px;
	left: 2px;
}
.header h1 {
	position: absolute;
	top: 135px;
	left: 4px;
	font-weight: 300;
	color: #1a99ce;
	font-size: 36px;
	line-height: 108%;
}
.header h1 span {
	color: #143847;
	font-weight: bold;
}
.menu_home {
	position: absolute;
	top: 20px;
	left: 270px;
	width: 42px;
	height: 60px;
	background-image:url(../images/home.png);
}
.menu_home:hover {
	background-image:url(../images/home-over.png);
	cursor: pointer;
}
.menu1 {
	position: absolute;
	top: 20px;
	left: 329px;
	width: 160px;
	height: 45px;
	color: #FFF;
	text-align: center;
	padding-top: 15px;
	font-size: 24px; 
}
.menu1:hover {
	color: #1a99ce;
	cursor: pointer;
}
.menu2 {
	position: absolute;
	top: 20px;
	left: 505px;
	width: 160px;
	height: 45px;
	color: #FFF;
	text-align: center;
	padding-top: 15px;
	font-size: 24px;
}
.menu2:hover {
	color: #1a99ce;
	cursor: pointer;
}
.menu3 {
	position: absolute;
	top: 20px;
	left: 674px;
	width: 120px;
	height: 45px;
	color: #FFF;
	text-align: center;
	padding-top: 15px;
	font-size: 24px;
}
.menu3:hover {
	color: #1a99ce;
	cursor: pointer;
}

.box {
	position: relative;
	float: left;
	width: 327px;
	margin-top: 10px;
}
.box h3 {
	font-weight: 300;
	color: #1a99ce;
	font-size: 22px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.box ul {
	margin: 0;
	padding: 0 0 10px 15px;
	font-size: 14px;
	list-style: none;
}
.box li {
	color: #1a99ce;
	background: url(../images/domek.png) no-repeat;
	background-position: top left;
	padding-left: 23px;
	padding-top: 3px;
}
.box li span {
	color: #000;
}
.box img {
	padding: 5px 15px 10px 15px;
}
.box div {
    position: relative;
}
.box div hr {
	position: relative;
    border: 1px dotted #1a99ce;
    border-style: none none dotted; 
    color: #1a99ce; 
    background-color: #fff;
	margin: 15px 66px 15px 15px;
}
.box div p {
	position: absolute;
	right: 15px;
	top: -14px;
	margin: 0;
	padding: 0;
}

.buttons {
	position: relative;
	float: left;
	width: 327px;
	margin-top: 10px;
	margin-bottom: 30px;
}

button, #submitbutton {
	margin: 5px 15px;
	-moz-box-shadow:inset 0px -3px 7px 0px #1a99ce;
	-webkit-box-shadow:inset 0px -3px 7px 0px #1a99ce;
	box-shadow:inset 0px -3px 7px 0px #1a99ce;
	background-color:#1a99ce;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border: none;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	padding:5px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #263666;
}
button:hover, #submitbutton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0688fa), color-stop(1, #263666));
	background:-moz-linear-gradient(top, #0688fa 5%, #263666 100%);
	background:-webkit-linear-gradient(top, #0688fa 5%, #263666 100%);
	background:-o-linear-gradient(top, #0688fa 5%, #263666 100%);
	background:-ms-linear-gradient(top, #0688fa 5%, #263666 100%);
	background:linear-gradient(to bottom, #0688fa 5%, #263666 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0688fa', endColorstr='#263666',GradientType=0);
	background-color:#0688fa;
}
button:active, #submitbutton:active {
	position:relative;
	top:1px;
}
.podpis {
	position: absolute;
	right: 0;
	bottom: 30px;
	font-size: 13px;
}
.form {
	position: relative;
	left: 15px;
	background-image: url(../images/form-back.png);
	width: 610px;
	height: 262px;
	margin-bottom: 25px;
	margin-top: 20px;
}
.form2 {
	position: relative;
	left: 15px;
	background-image: url(../images/form-back2.png);
	width: 610px;
	height: 500px;
	margin-bottom: 25px;
	margin-top: 20px;
}
.form form,.form2 form {
	position: absolute;
	top: 28px;
}

.box2 {
	position: relative;
	float: left;
	width: 310px;
	margin-top: 10px;
}
.box2 h3 {
	font-weight: bold;
	padding-left: 15px;
	font-size: 18px;
}

.box2 img {
	float: left;
	margin: 0 15px;
}
.box2 strong {
	color: #555;
	font-size: 13px;
}

.sidebar2 ul {
	margin: 0;
	padding: 0 0 10px 15px;
	font-size: 14px;
	list-style: none;
}
.sidebar2 li {
	color: #1a99ce;
	background: url(../images/domek.png) no-repeat;
	background-position: top left;
	padding-left: 23px;
	padding-top: 3px;
}
.sidebar2 li span {
	color: #000;
}
.sidebar2 h2 {
	color: #1a99ce;
	font-size: 19px;
	line-height: 128%;
	margin: 10px 15px 0 15px;
	padding: 0;
}
.sidebar2 h3 {
	color: #1a99ce;
	font-size: 16px;
	line-height: 128%;
	margin: 0 15px 15px 15px;
	padding: 0;
}
.sidebar2 hr {
	position: relative;
    border: 1px dotted #1a99ce;
    border-style: none none dotted; 
    color: #1a99ce; 
    background-color: #fff;
	margin: 5px 15px;
}
p img {
	position: relative;
	float: left;
	margin-right: -3px;
	left: -15px;
	top: 2px;
}
.datum {
	margin: 0 0 5px 0;
	padding-top: 10px;
	font-style: italic;
}